.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.icams-inserted,
.advancedss {
  box-sizing: border-box; }
  .icams-inserted h1, .icams-inserted h2, .icams-inserted h3, .icams-inserted h4, .icams-inserted h5, .icams-inserted h6, .icams-inserted p, .icams-inserted blockquote, .icams-inserted pre, .icams-inserted a, .icams-inserted dl, .icams-inserted dt, .icams-inserted dd, .icams-inserted ol, .icams-inserted ul, .icams-inserted li, .icams-inserted fieldset, .icams-inserted form, .icams-inserted label, .icams-inserted legend, .icams-inserted table, .icams-inserted caption, .icams-inserted tbody, .icams-inserted tfoot, .icams-inserted thead, .icams-inserted tr, .icams-inserted th, .icams-inserted td,
  .advancedss h1,
  .advancedss h2,
  .advancedss h3,
  .advancedss h4,
  .advancedss h5,
  .advancedss h6,
  .advancedss p,
  .advancedss blockquote,
  .advancedss pre,
  .advancedss a,
  .advancedss dl,
  .advancedss dt,
  .advancedss dd,
  .advancedss ol,
  .advancedss ul,
  .advancedss li,
  .advancedss fieldset,
  .advancedss form,
  .advancedss label,
  .advancedss legend,
  .advancedss table,
  .advancedss caption,
  .advancedss tbody,
  .advancedss tfoot,
  .advancedss thead,
  .advancedss tr,
  .advancedss th,
  .advancedss td {
    font-weight: normal; }
  .icams-inserted h1,
  .advancedss h1 {
    color: #1874a3;
    font-size: 2em;
    padding: 20px 0; }
  .icams-inserted h2,
  .advancedss h2 {
    color: #000;
    font-size: 1.5em; }
  .icams-inserted h3,
  .advancedss h3 {
    color: #000;
    font-size: 1.17em; }
  .icams-inserted h4,
  .advancedss h4 {
    color: #000;
    font-size: inherit; }
  .icams-inserted h5,
  .advancedss h5 {
    color: #000;
    font-size: 0.83em; }
  .icams-inserted input.button,
  .icams-inserted input[type="submit"],
  .icams-inserted input[type="button"],
  .icams-inserted input[type="reset"],
  .icams-inserted input[value="Cancel"],
  .icams-inserted .apply_now a,
  .icams-inserted .submit,
  .icams-inserted .button.preview,
  .icams-inserted input[type="submit"],
  .icams-inserted .button.continue,
  .icams-inserted .job_list_read_more,
  .icams-inserted .hs_applybutton a,
  .icams-inserted .send_a_friend a,
  .icams-inserted a.send_a_friend,
  .icams-inserted .add,
  .icams-inserted .new,
  .icams-inserted .cancel,
  .icams-inserted .reset,
  .icams-inserted .apply_direct,
  .icams-inserted button,
  .advancedss input.button,
  .advancedss input[type="submit"],
  .advancedss input[type="button"],
  .advancedss input[type="reset"],
  .advancedss input[value="Cancel"],
  .advancedss .apply_now a,
  .advancedss .submit,
  .advancedss .button.preview,
  .advancedss input[type="submit"],
  .advancedss .button.continue,
  .advancedss .job_list_read_more,
  .advancedss .hs_applybutton a,
  .advancedss .send_a_friend a,
  .advancedss a.send_a_friend,
  .advancedss .add,
  .advancedss .new,
  .advancedss .cancel,
  .advancedss .reset,
  .advancedss .apply_direct,
  .advancedss button {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    border-radius: 1px;
    display: inline-block;
    font-size: 16px;
    padding: 0.5em 1em;
    cursor: pointer;
    text-decoration: none;
    margin: 10px 10px 30px 0px;
    color: #fff;
    -webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -ms-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    background-color: #327EA2;
    float: left;
    border: none; }
  .icams-inserted input.button:hover,
  .icams-inserted input[type="submit"]:hover,
  .icams-inserted input[type="button"]:hover,
  .icams-inserted input[type="reset"]:hover,
  .icams-inserted input[value="Cancel"]:hover,
  .icams-inserted .submit:hover,
  .icams-inserted .apply_now a:hover,
  .icams-inserted .button .preview:hover,
  .icams-inserted .job_list_read_more:hover,
  .icams-inserted .button.continue:hover,
  .icams-inserted .send_a_friend a:hover,
  .icams-inserted a.send_a_friend:hover,
  .icams-inserted .add:hover,
  .icams-inserted .new:hover,
  .icams-inserted .cancel:hover,
  .icams-inserted .reset:hover,
  .icams-inserted .apply_direct:hover,
  .icams-inserted input[value="Cancel"]:hover,
  .advancedss input.button:hover,
  .advancedss input[type="submit"]:hover,
  .advancedss input[type="button"]:hover,
  .advancedss input[type="reset"]:hover,
  .advancedss input[value="Cancel"]:hover,
  .advancedss .submit:hover,
  .advancedss .apply_now a:hover,
  .advancedss .button .preview:hover,
  .advancedss .job_list_read_more:hover,
  .advancedss .button.continue:hover,
  .advancedss .send_a_friend a:hover,
  .advancedss a.send_a_friend:hover,
  .advancedss .add:hover,
  .advancedss .new:hover,
  .advancedss .cancel:hover,
  .advancedss .reset:hover,
  .advancedss .apply_direct:hover,
  .advancedss input[value="Cancel"]:hover {
    cursor: pointer;
    text-decoration: none;
    background: #243572; }
  .icams-inserted a.job_list_read_more:link, .icams-inserted a.job_list_read_more:hover, .icams-inserted a.job_list_read_more:visited,
  .advancedss a.job_list_read_more:link,
  .advancedss a.job_list_read_more:hover,
  .advancedss a.job_list_read_more:visited {
    text-decoration: none;
    color: #fff; }
  .icams-inserted div.label,
  .advancedss div.label {
    float: left;
    padding-right: 10px;
    width: 250px;
    padding-bottom: 10px; }
  .icams-inserted .param div.label,
  .advancedss .param div.label {
    float: none; }
  .icams-inserted select,
  .advancedss select {
    width: auto;
    border: 1px solid #7a7a7a;
    font-size: 13px;
    padding: 3px 5px;
    height: 24px; }
  .icams-inserted .formdetails,
  .icams-inserted .prefdetails,
  .icams-inserted .withdrawdetails,
  .advancedss .formdetails,
  .advancedss .prefdetails,
  .advancedss .withdrawdetails {
    margin-bottom: 15px; }
  .icams-inserted input.textfield,
  .icams-inserted input[type="text"],
  .advancedss input.textfield,
  .advancedss input[type="text"] {
    border: 1px solid #7a7a7a;
    font-size: 13px;
    padding: 3px 5px;
    width: 199px; } 
  .icams-inserted input[type="radio"],
  .advancedss input[type="radio"] {
    margin-left: 5px;
    margin-right: 5px; }
  .icams-inserted .jobpost_nav p,
  .advancedss .jobpost_nav p {
    clear: both; }
  .icams-inserted .jobpost h2 a,
  .advancedss .jobpost h2 a {
    text-decoration: none;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block; }
  .icams-inserted .logindetails,
  .advancedss .logindetails {
    margin-bottom: 15px; }
  .icams-inserted div.links,
  .icams-inserted .searchresults,
  .icams-inserted .jobpost_body,
  .icams-inserted .account_deactivate,
  .icams-inserted h1,
  .advancedss div.links,
  .advancedss .searchresults,
  .advancedss .jobpost_body,
  .advancedss .account_deactivate,
  .advancedss h1 {
    clear: both; }
  .icams-inserted .radio_v label:after,
  .advancedss .radio_v label:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    height: 7px; }
  .icams-inserted textarea,
  .advancedss textarea {
    max-width: 100%;
    width: 50%;
    height: 100px;
    display: block;
    clear: left;
  }
  .icams-inserted .friend_email_address,
  .icams-inserted .agentdetails,
  .advancedss .friend_email_address,
  .advancedss .agentdetails {
    clear: left; }
  .icams-inserted .formdetails,
  .advancedss .formdetails {
    clear: left; }
    .icams-inserted .formdetails label,
    .advancedss .formdetails label {
      padding-bottom: 10px; }
  .icams-inserted .detail select,
  .advancedss .detail select {
    margin-right: 10px; }
  .icams-inserted #p_completed_flag,
  .advancedss #p_completed_flag {
    float: none; }
  .icams-inserted .search_ajaxss div,
  .advancedss .search_ajaxss div {
    margin-bottom: 10px; }
  .icams-inserted p,
  .advancedss p {
    clear: both; }
  .icams-inserted .divider,
  .advancedss .divider {
    clear: both; }
  .icams-inserted .job_classifications .class_type,
  .advancedss .job_classifications .class_type {
    width: 50%; /*200px*/
    float: left; }
  .icams-inserted .attachments .prompt,
  .advancedss .attachments .prompt {
    font-weight: 600; }
  .icams-inserted .attachments .prompt,
  .advancedss .attachments .prompt {
    font-weight: 600;
    vertical-align: top;
    font-size: 16px;
    color: #34383c; }
  .icams-inserted .attachments .prompt,
  .icams-inserted .attachments .docs,
  .advancedss .attachments .prompt,
  .advancedss .attachments .docs {
    display: inline-block; }
    .icams-inserted .attachments .prompt ul,
    .icams-inserted .attachments .docs ul,
    .advancedss .attachments .prompt ul,
    .advancedss .attachments .docs ul {
      padding: 0 10px;
      margin: 0; }
    .icams-inserted .attachments .prompt li,
    .icams-inserted .attachments .docs li,
    .advancedss .attachments .prompt li,
    .advancedss .attachments .docs li {
      list-style: none; }
  .icams-inserted .job_detail h1,
  .advancedss .job_detail h1 {
    margin-bottom: 20px; }
  .icams-inserted .job_classifications,
  .advancedss .job_classifications {
    margin-bottom: 20px;
    overflow: hidden;
    clear: both; }
  .icams-inserted .job_description .docs,
  .advancedss .job_description .docs {
    margin-left: -10px; }
  .icams-inserted .column1,
  .advancedss .column1 {
    width: 33%;
    margin: 10px 0 10px 0;
    line-height: 2; }
  .icams-inserted .column2,
  .icams-inserted .column3,
  .advancedss .column2,
  .advancedss .column3 {
    float: left;
    width: 33%;
    margin: 10px 0 10px 0; }
  .icams-inserted .checkbox_val,
  .icams-inserted .checkbox_val_any,
  .advancedss .checkbox_val,
  .advancedss .checkbox_val_any {
    margin-bottom: 2px; }
    .icams-inserted .checkbox_val .checkbox,
    .icams-inserted .checkbox_val_any .checkbox,
    .advancedss .checkbox_val .checkbox,
    .advancedss .checkbox_val_any .checkbox {
      vertical-align: top; }
    .icams-inserted .checkbox_val label,
    .icams-inserted .checkbox_val_any label,
    .advancedss .checkbox_val label,
    .advancedss .checkbox_val_any label {
      display: inline-block;
      width: 90%; }
  .icams-inserted .tbl table tr td,
  .advancedss .tbl table tr td {
    padding: 0; }
  .icams-inserted .tbl .formdetails,
  .advancedss .tbl .formdetails {
    margin: 0; }
  .icams-inserted .tbl select,
  .advancedss .tbl select {
    width: auto; }
  .icams-inserted .tbl,
  .advancedss .tbl {
    width: 100%; }
    .icams-inserted .tbl th,
    .advancedss .tbl th {
      background-color: #327EA2;
      color: #fff;
      padding: 5px;
      text-align: left; }
    .icams-inserted .tbl tr:nth-of-type(odd),
    .advancedss .tbl tr:nth-of-type(odd) {
      background: #f5f6f6; }
    .icams-inserted .tbl td,
    .advancedss .tbl td {
      padding: 5px; }
  .icams-inserted .jobpost_body table,
  .advancedss .jobpost_body table {
    width: 95% !important;
    border-color: #7a7a7a; }
    .icams-inserted .jobpost_body table td,
    .advancedss .jobpost_body table td {
      padding: 0 5px; }
  .icams-inserted .jobclass,
  .advancedss .jobclass {
    display: block; }
  .icams-inserted .jobclass_type,
  .advancedss .jobclass_type {
    font-weight: 600;
    padding-right: 5px; }

.icams_inserted .completed label {
  float: left; }
.icams_inserted .completed input[type="checkbox"] {
  float: left;
  margin: 5px; }
.icams_inserted input.preview {
  float: none; }
.icams_inserted .jobpost_nav .apply_direct {
  display: none; }
.icams_inserted a.send_a_friend {
  width: auto;
  padding: 8px 8px !important;
  float: left; }
.icams_inserted #section5122 .formdetails.p_1 div.label {
  width: 100%; }

.links input[type="reset"] {
  display: none; }

.main-nav,
.local-nav h4 {
  background-color: #327EA2; }

div.job_detail div.links a,
div.job_detail div.links a:hover {
  width: auto;
  float: left; }

.helper-buttons ul.button-list li.share:before {
  background-image: url("/public/20180606010844oe_/https://appointeeopportunities.sqa.org.uk/incl/images/share_icon_blue.png"); }

.helper-buttons ul.button-list li.print:before {
  background-image: url("/public/20180606010844oe_/https://appointeeopportunities.sqa.org.uk/incl/images/print_icon_blue.png"); }

.helper-buttons ul.button-list li.email:before {
  background-image: url("/public/20180606010844oe_/https://appointeeopportunities.sqa.org.uk/incl/images/email_icon_blue.png"); }

.more-links:nth-of-type(1),
.more-links:nth-of-type(3) {
  clear: left; }

.chosen-container {
  min-width: 100px !important; }

.sam_edit div {
  margin-bottom: 10px; }

.mandatory-marker {
  color: #ff0000; }

@media screen and (min-width: 700px) {
  input[type="checkbox"]#p_11 {
    position: relative;
/*    bottom: -80px;*/
  } }
.webproc div.param {
  float: left;
  display: inline-block;
  width: 30%; }

.webproc {
  background-color: #f5f6f6;
  padding: 20px 10px 0 0;
  border: 1px solid #7a7a7a; }
  .webproc div.label {
    margin-bottom: 0; }
  .webproc div.param {
    margin-right: 20px; }
  .webproc input[type="text"] {
    height: 28px; 
    font-size: 16px;}
  .webproc input[type="submit"] {
    margin: 1px 36px 10px 0;
    float: right; }
  .webproc .chosen-container {
    min-width: 200px !important;
    margin-right: 10px; }
  .webproc .search.advancedss {
    margin-left: 25px; }

.class_type {
  font-weight: 600; }



.icams-inserted .divider, .advancedss .divider {
  clear: both;
  margin-top: 20px;
  padding-top: 20px;
}



/* Responsive Tablet
============================================================================================*/

@media (min-width: 768px) and (max-width: 979px) {
  .webproc div.param {
    width: auto;
    margin-right: 0px;
  }

  .webproc{
    padding: 50px 40px;
    width: 503px;
  }

  .webproc div.label{
      width: auto;
      padding-right: 0px;
    } 

    .webproc .search.advancedss {
      margin-left: 0px;
    }

    .webproc input[type="submit"]{
      float: left;
      margin: 0px;
    }

    .webproc input[type="text"]{
      width: 199px;
    }
}


/* Responsive Mobile
============================================================================================*/

@media (min-width: 320px) and (max-width: 767px) {
  .webproc div.param {
    width: 100%;
    margin-right: 0px;
    clear: left;
  }

  .webproc{
    padding: 30px;
  }

  .webproc .detail{
    width: 100%;
  }

  .webproc .detail .chosen-container{
    width: 100%!important;
    max-width: none;
  }

  .webproc div.label{
      width: auto;
      padding-right: 0px;
    } 

  .webproc .search.advancedss {
      margin-left: 0px;
  }

  .webproc input[type="text"]{
      width: 100%!important;
  }

  .webproc input[type="submit"]{
      width: 100%;
      float: left;
      margin: 0px;
  }

}

/*= =========== Fixes 22/06/2015*/

p.error{
 color: #f00;
}

  #section5129 textarea{
    clear: none; 
  }
#section5129 div.detail{
    margin-left: 250px;
}
#section5129 div.comment{
    margin-left: -250px;
}
.icams-inserted div.textareaLabelWidthAdjust{
    width: 350px;
}
.twoTicks {
    padding: 10px 20px 5px;
}

.icams-inserted .withdraw select {
  height: 124px;
}

.chosen-container-multi .chosen-choices {
    width: 200px;
}

.chosen-container, .chosen-container-multi, .chosen-with-drop, .chosen-container-active {
    max-width: 200px;
}

.jobpost_body .classifications li {
  
    list-style: none;

}

.jobpost_body .classifications{padding-left:0px;}

.classifications .class_name{
width:38%;
display: inline-block;
vertical-align:top;
}

.classifications .class_value{
width:72%;
display: inline-block;
}

#business_area{
    display: block;
    width: 50%;
    float: left;
}


span.class_name {
  font-weight: bold;
}
/*# sourceMappingURL=icams_inserted.css.map */

.header #custpanelNohp {
    right: 0px;}

.large span,
.large td,
.large th{
  font-size: 20px;
}

.larger span,
.larger td,
.larger th{
  font-size: 25px;
}

.classifications span.class_value {
     display: inline-block;
    width: auto;
}

.container {
  width: 1024px;
}

/*
.list_13704 {
    display: none;
}
*/

html, body {
      font-size: 16px;
}
.main-nav ul.nav-links > li {
  font-size: 115%;
}

@media screen and (max-width: 1055px){
    .webproc div.param {
    margin-left: 20px;
}
    .container {
        width: 80%;
    }

    .icams-inserted .section .radio_v{
    display:table;
}

.section .search-field{
  font-size:12px;
}